alignment-indices(1)

NAME
alignment-indices - Show the alignment in terms of the index of each character in its sequence.

SYNOPSIS
alignment-indices alignment-file [OPTIONS]

DESCRIPTION
Show the alignment in terms of the index of each character in its sequence.

ALLOWED OPTIONS:

-h, –help
    produce help message

–align arg
    file with sequences and initial alignment

–alphabet arg
    set to `Codons' to prefer codon alphabets

-c arg, –columns arg
    Ranges of columns to keep, like: 1-10,30-

–invariant arg
    print only sites where this site and arg neighbors are invariant.

–differences arg
    how many sequences may differ from the majority?

–avoid-gaps arg (=3)
    How far from a gap must a column be to be invariant?

–min-constraints arg
    Minimum # of constraints per column for a constraint to be emitted

REPORTING BUGS:
BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

AUTHORS
Benjamin Redelings.